.titlestyle150721{ font-size: 9pt; color: #222222; text-decoration: none ;}
.buttonstyle150721{ font-size: 9pt;}
.winstyle150721{ border-bottom: #d4d4d4 1px dashed; border-left: #d4d4d4 1px dashed; border-top: #d4d4d4 1px dashed; border-right: #d4d4d4 1px dashed ;}
.headstyle150721{ font-family: 黑体; font-size: 10pt; font-weight: bold ;}

